<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ತೈವಾನ್, ಚೀನಾ"/>
    <item name="region_HK_r_all" value="ಹಾಂಗ್ ಕಾಂಗ್, ಚೈನಾ"/>
    <item name="region_MO_r_all" value="ಮಕಾವ್, ಚೈನಾ"/>
    <item name="region_MM_r_all" value="ಮಯನ್ಮಾರ್"/>
</taboo>